@media screen and (max-width: 460px)and (min-width:2px){
/******** tablet - 768 *********/
	/******** MY UNIVERSAL SELECTORS CODE CSS CODE START *********/
	/******** MY UNIVERSAL SELECTORS CODE CSS CODE START *********/
	html {
		font-size: 0.75em;
	}

	h1 {
		font-size: 140%;
		text-align: center;
	}

	h2 {
		font-size: 112%;
		font-weight: bold;
	}

	p {
		text-align: center;
	}

	blockquote {
		font-size: 1em;
		font-weight: bold;
		line-height: 1.125em;
		font-family: inherit;
		padding: 1em 0em 1em;
	}

	
	*.vertSpace {
		margin: 2em 0em;
	}

	/******** Main Content Container ********/
	/******** Main Content Container ********/
	#mainContentColumn {
		min-width: 22em;
		width: 80%;
		margin: 0 auto;
	}

	/******** Media Related Classes ********/
	/******** Media Related Classes ********/
	.photo {
		width: 60%;
		height: auto;
		display: block;
		margin: 0.5em auto 1em;
		object-position: center;
	}

	/******** Wrapper CSS Code Start *********/
	/******** Wrapper CSS Code Start *********/
	#cloudsWrapper {
		margin: 2.5em auto 0em;
	}

	/******** Main Nav Container ********/
	/******** Main Nav Container ********/	
	#myNavWrapper {
		min-width: 3.25em;
		font-size: 120%;
	}

	/******** Nav CSS CODE *********/	
	#myNavWrapper {
		background-color: #33CCFF;
		position: static;
	}
	
	#navigation ul a {
		text-align: center;
	}
	
    #navigation li {
		width: 50%;
		text-align: center;
		/*	float: none;  */
	}

	#navigation .fullWidth {
		width: 100%;
	}


	/******** Media Related Classes ********/
	/******** Media Related Classes ********/

	#slideShowWrapper {
		width: 84%;
	}

	/******** Column Division Containers ********/
	.column2 {
		width: 92%;
		height: auto;
		margin: 0em 4% 0em;
		text-align: center;
		display: block;
		float: none;
	}

	/******** Content Footer ********/
	#footer {
		line-height: 1.25em;
	}

	#footer li {
		font-size: 0.875em;
	}
	

	/******** By Page Specific Containers - Our Faith ********/
	.faithPointGeneral {
		width: 100%;
		margin: 0.5em 0em 3em 0em;
		float: left;
	}

	.faithPointText {
		width: 90%;
		padding: 0em 1.5em 0em 1.5em;
		text-align: left;
		float: none;
	}

	.faithPointText p {
		text-align: left;
	}

	.verseList {
		height: auto;
		margin: 0em 1.5em 0em 3em; 
		width: 32%;
		font-size: 0.875em;
		float: left;
		text-align: left;
	}

	
	/******** By Page Specific Containers - Church Purpose ********/
	#churchPurpose p {
		text-align: left;
	}
	
	#churchPurpose a {
		text-align: left;
	}

	/******** By Page Specific Containers - Message ********/
	.messageImage {
		width: 60%;
		border: none;
		margin: 0em auto;
		float: none;
		display: block;
	}

	.messageText {
		width: 90%;
		margin: 0em auto;
		text-align: center;
		float: none;
		padding: 1.5em 0em;
	}
	
	.messageText h1 {
		margin: 0em 0em 0.5em 0em;
	}

	.messageText p {
		font-size: 112%;
		line-height: 1.25em;
	}


}	